body {
margin: 0px;
background-color: black;

font-size: 14px;
}




#title {
	position: absolute;
	left: 100%;
	top: 100%;
	margin-left: -390px;
	margin-top: -400px;
	/*width: 250px;*/
}

#title a {
	text-decoration: none;
	font-family: Helvetica;
	font-size: 24pt;	
	color: white;
	background-color: black;
	display: block;
	padding: 100px;
}

#theroadtointerzone {
	margin-top:  30px;
	color: white;
}

blockquote, blockquote p {
   /* text-indent: -0.5em;*/
	/*margin-left: 0px;*/
}

#splashpage {
	background-image: url('../img/background.jpg');
	background-size: cover;
}

h1 {
	font-size: 32pt;
	line-height: 28pt;
}

h2 {
		font-size: 18pt;
		font-style: normal;
		font-weight: normal;
}

img {
}
.container {
	padding-bottom: 50px;
	margin-bottom: 50px;
	border: solid;
	border-width:0px 0px 5px 0px;
}

.footer {
	border: none;
	margin-bottom: 0px;
}

.paypal select {
	margin: 10px 0px;
